form#login_form label {
    color: #F44336;
}
form#sign_up_form label {
    color: #F44336;
}
a.col-md-1.remove_field, a.col-md-1.dremove_field,  a.col-md-1.mremove_field{
    background-color: #EFBF45;
    color: #FFF;
    padding: 5px 0px;
    text-align: center;
    margin-top: 5px;
	cursor: pointer;
	width: 33px;
}
.member_profile img{width: 80px;border-radius: 50%;}
.member_profile{position:relative;}
.member_profile ul{display:none;position:absolute; top:100%; right: 0;width: 150px;background: #222222;z-index: 9;}
.member_profile:hover ul{display:block;}
.member_profile ul li{width:100%; float:left;text-align: center;border-bottom: 1px solid rgba(255, 255, 255, 0.56);}
.member_profile ul li a{color:#fff; padding:8px 5px; width:100%;}
.member_profile ul li:hover a{background:#EFBF45;}
.member_profile ul li:before{display:none;}
#registration_form label.error {color: red;}
@media screen and (max-width: 767px) {
    
    .mremove_field{margin: 0 0 15px 15px;}
      
}
